[ovs-dev] [PATCH] acinclude: Use RTE_IBVERBS_LINK_DLOPEN

Aaron Conole aconole at redhat.com
Wed Jan 8 15:13:16 UTC 2020


Timothy Redaelli <tredaelli at redhat.com> writes:

> On DPDK 19.11 RTE_IBVERBS_LINK_DLOPEN is used by Mellanox PMDs (mlx4 and
> mlx5) instead of RTE_LIBRTE_MLX{4,5}_DLOPEN_DEPS.
>
> Without this commit is not possible to statically link OVS with DPDK when MLX4
> or MLX5 PMDs are enabled.
>
> Signed-off-by: Timothy Redaelli <tredaelli at redhat.com>
> ---

Acked-by: Aaron Conole <aconole at redhat.com>



More information about the dev mailing list